Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_RC2_MAC_GENERAL_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_ULONG | ulEffectiveBits
CK_ULONG | ulMacLength

## Detailed Description

Definition at line 1441 of file pkcs11t.h.

## Member Data Documentation

CK_ULONG CK_RC2_MAC_GENERAL_PARAMS::ulEffectiveBits

Definition at line 1442 of file pkcs11t.h.

CK_ULONG CK_RC2_MAC_GENERAL_PARAMS::ulMacLength

Definition at line 1443 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h